Subject: Re: bug#55041: 28.1; repeat-mode always prints message when enabled

From: Howard Melman <[email-masked]>
Date: Wed, 22 Jun 2022 12:18:05 -0400

On Jun 22, 2022, at 12:00 PM, Eli Zaretskii <[email-masked]> wrote:
> 
>> From: Howard Melman <[email-masked]>
>> Date: Wed, 22 Jun 2022 10:30:42 -0400
>> Cc: [email-masked],
>> [email-masked],
>> [email-masked],
>> [email-masked]
>> 
>> On Jun 22, 2022, at 9:30 AM, Eli Zaretskii <[email-masked]> wrote:
>> 
>>>> I could inhibit messages for those two but it seems a little messy.
>>> 
>>> Please don't: those messages are both informative and important.
> 
> I was talking only about desktop and ispell (the "those two" in your
> message to which I replied).

Apologies, I was talking about recentf and repeat-mode which Juri was asking
if I could inhibit messages for, so confusion all around it seems :)

>> StefanK> Personally, I think we should remove both the recentf-mode
>> StefanK> and repeat-mode messages here.  I don't find either of them
>> StefanK> very helpful or interesting.
>> 
>> Eli> Please don't: those messages are both informative and important.
> 
> That's wrong attribution: I didn't reply to Stefan's message, I
> replied to yours.

I did not mean to imply that you were replying to StefanK, I was trying
to list all the offered opinions about removing the message (for 
repeat-mode and possibly recentf) and I interpreted your reply as
being against doing so.

Howard